Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

globus-authz-callout-error

Globus Toolkit - Globus authz error library

The Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)

Homepage:
Package version:2.1
Architecture:src
Distribution:Fedora
Filename:globus-authz-callout-error-2.1-2.el4.src.rpm

Browse inside globus-authz-callout-error-2.1-2.el4.src.rpm

12.02 KB2014-11-28epstopdf-2.9.5gw  view  88 mirrors
303.51 KB2014-11-28globus_authz_callout_error-2.1.tar.gz
800 B2014-11-28globus-authz-callout-error-doxygen.patch  view
5.95 KB2014-11-28globus-authz-callout-error.spec  view
833 B2014-11-28GLOBUS-GSIC  view  31 mirrors
1013 B2014-11-28HEADER  view  219+ mirrors

Download globus-authz-callout-error-2.1-2.el4.src.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com